<?php

namespace App\Support\v1;

use App\KadarUpah;

class Calculation
{

   public function kiraanTawarruq(float $pembiayaan = 0.0, float $kadarupah = 0.0) : Float{
        $total = ($kadarupah/100) * $pembiayaan;
        return $total;
   }
}
